Subject: You afraid your not going to listen to transcribes or look at evidence in a website
From: Rewired Rewired <[email-masked]>
To: David Knapp <[email-masked]>
Date: Tue, 2 Mar 2021 19:48:52 +0000 (UTC)

Dear David

If you pay close attention you will notice in thelinks I provided you with the is a file extension of Docx which is a worddocument and not audio Mp3 that you would listen to as I have prior transcribedthe claims reasons to Kay and this would be sufficient in most circumstances

E.g.As this is how the police take 999 call's by audio and they would transcribe themif necessarily for persons that would get charged.

I Feel that your points of view are a deterrentfrom me making a claim.

You understood the years that I have suffered soshould understand the size of the files due to this principle and also thismake me feel that no person can get justice with the way you advising for myclaim to get handled

E.g. ifa company or person does something of unjust then if they keep filing thepaperwork and overload it as such a solicitor would not handle the case due to issize and complex nature causing the victim not to be able to receive justice.

I will continue to try and make the case lesscomplex for you if that is your wish as I can clearly evident my claim.

P.s asprior explained I have transcribed the conversation of me making the pointsclear to Kay and put you in receipt of them documents

Kind Regards

Mr S.P Cordell